a:link, a:visited, a:active {
	color: #077CAA;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

BODY, .standard {
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	color: #002E65;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 1px:
}

TABLE {
	border: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

TABLE.centered, IMG.centered {
	margin-left: auto;
	margin-right: auto;
}

TD, TH {
	padding: 0px;
}

P {
	font-size: 12px;
	line-height: 17px;
	color: #002E65;
	margin-top: 0px;
	margin-bottom: 4px;
}

IMG {
	border: 0px;
	display: block;
}

UL {
	margin: 0px 0px 0px 10px;
	padding-left: 10px;
	list-style: square;
}

LI {
	margin: 2px 0px;
}

FORM {
	margin: 0px;
	padding: 0px;
}

INPUT, SELECT {
	font-size: 12px;
}

.sup {
	font-size: .75em;
	vertical-align: text-top;
	position: relative;
	line-height: 1em;

}
/*added bigLink for workshops.php*/
.bigLink{
	font-size: 14px;
	font-weight: bold;
}
.tabs {
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	border: 0px solid;
	position: absolute;
	width: 750px;
	margin: 0px;
	padding: 0px;
}

.tabs table {
	float: right;
}

.tabs IMG {
	display: block;
}

.tabs TD {
	background-color: #CCE5EE;
	border-width: 0px 1px;
	border-style: solid;
	border-color: #FFF;
	width: 100px;
	text-align: center;
}

.tabs a, .tabs a:link, .tabs a:active, .tabs a:visited {
	color: #002E65;
	display: block;
	height: 20px;
	line-height: 20px;
}

.tabs a:hover {
	text-decoration: none;
	font-weight: bold;
}

.nav_menu {
	background-color: #007CAA;
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	width: 320px;
}

.nav_menu TH {
	width: 180px;
	font-weight: normal;
	text-align: left;
}

.nav_menu TD {
	width: 140px;
}

.nav_menu a, .nav_menu a:link, .nav_menu a:active, .nav_menu a:visited {
	color: #FFF;
	display: block;
	line-height: 13px;
	height: 14px;
	cursor: hand;
}

.nav_menu a:hover {
	font-weight: bold;
	text-decoration: none;
}

.nav_menu .block {
	float: left;
	width: 2px;
	font-size: 1px;
	height: 8px;
	border: 1px solid #FFF;
	background-color: #FFF;
	margin: 2px 8px;
	display: inline;
}

.nav_menu a:hover .block {
	background-color: #007CAA;
}

.nav_menu .title {
	float: left;
}

.nav_menu .current, .nav_menu .current .block {
	background-color: #00749F;
	font-weight: bold;
}

.member_menu a, .member_menu a:link, .member_menu a:active, .member_menu a:visited {
	padding: 0px 5px;
	background-color: #CCE5EE;
	display: block;
	height: 18px;
	line-height: 18px;
}

.member_menu a:hover {
	background-color: #E2F4FB;
	text-decoration: none;
}

.member_menu TD {
	width: 50%;
	border: 1px solid #FFF;
}

.member_menu SPAN {
	margin-right: 5px;
}

.member_menu a:hover SPAN {
	font-weight: bold;
}

.pagebody {
	font-family: Arial, Helvetica, Verdana;
	font-size: 12px;
	line-height: 17px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px:
}

.date {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
line-height: 10px;
color: #993300;
text-decoration: none;
}

.footer {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
line-height: 17px;
margin-top: 4px;
margin-bottom: 4px;
}

.smalltd {
font-family: Arial, Helvetica, Verdana;
font-size: 2px;
}

.red {
	color: #993300;
}

.green {
	color: green;
}

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}

.aqua{
	color: #3897BA;
}

.white{
	color: #ffffff;
}

.navy{
	color: #002E65;
}

/*
.content {
//font-family: Arial, Helvetica, Verdana;
font-size: 12px;
line-height: 17px;
color: #002E65;
margin-top: 0px;
margin-bottom: 4px;
}
*/

.contentredbold {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
line-height: 17px;
color: #993300;
//clip: rect();
margin-top: 4px;
margin-bottom: 4px;
font-weight: bold
}

.contentred {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
line-height: 17px;
color: #993300;
//clip: rect();
margin-top: 4px;
margin-bottom: 4px;
}

H1, .headings {
font-family: Arial, Helvetica, Verdana;
font-size: 14px;
line-height: 17px;
color: #993300;
//clip: rect( );
margin-top: 0px;
margin-bottom: 4px;
font-weight: bolder;
}

.textfield {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
line-height: 17px;
color: #FFFFFF;
//clip: rect( );
background-color: #CCCC00
}

.textfeildblue {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
color: #002E65;
//clip: rect( );
border-color: #999999 #999999 #CCCCCC #CCCCCC
}

.images {
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
line-height: 1px;
color: #993300;
//clip: rect( )
}

.superscript {
font-family: Arial, Helvetica, Verdana;
font-style: italic;
font-weight: lighter; background-position: top;
vertical-align: super;
line-height: normal;
color: #002E65; font-size: xx-small
}

.newstuff TH {
border: solid 1px black;
background-color: #002E65;
color: #FFFFFF;
text-align: center;
font-size: 12px;
}

.newstuff TD {
border: solid 1px black;
border-top: 0;
padding: 5px;
font-weight: bold;
}

.quote {
text-align: center;
font-size: 12px;
font-style: italic;
font-weight: bold;
}

.author {
text-align: right;
padding-right: 25px;
}

.randomImgContainer {
	background: #FFF;
	width: 320px;
	height: 280px;
}

.error {
	font-weight: bold;
	color: red;
	text-align: center;
}

.cart_summary TH {
	border: 1px solid #007CAA;
	border-width: 1px 0px;
	background-color: #E0F4F8;
	padding: 5px 2px;
}

.cart_summary TD {
	padding: 5px 0px;
}

.cart_summary SPAN {
	float: left;
	padding-right: 3px;
}

.cart_summary .item_row {
	border-top: 1px dotted #CED5DB;
}

.cart_summary .qty {
	width: 25px;
	text-align: right;
}

.cart_summary .number {
	text-align: right;
	padding: 0px 3px;
}

/*
.cart_items_display {
	width: 100%;
}

.cart_items_display TD {
	padding: 5px 0px;
	border: 1px solid #D2DADF;
	border-width: 1px 0px;
}

.cart_items_display INPUT {
	display: block;
}

.cart_items_display .qty {
	width: 25px;
	text-align: right;
}
*/

.product-list {
	padding: 5px 0px;
	border-top: 1px solid #D2DADF;
}

.product-list TD, .product-list TH {
	padding: 1px 2px;
	text-align: left;
}

.product-list INPUT {
	display: block;
}

.product-list .qty {
	width: 25px;
	text-align: right;
}

.standard_form TABLE, .standard_form {
	border-collapse: separate;
	border-spacing: 2px;
}

.standard_form TH {
	text-align: right;
	font-weight: normal;
	padding: 0px 3px 0px 0px;
	background-color: #FFF;
	border: 0px solid;
}

.standard_form TH, .standard_form TD {
	border: #000 0px solid;
}

.standard_form .heading {
	font-weight: bold;
	background-color: #E0F4F8;
	padding: 2px 5px;
}

.survey_form {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
}

.survey_form .heading {
	font-weight: bold;
	background-color: #E0F4F8;
	padding: 2px 5px;
}

.survey_form TH {
	text-decoration: underline;
	font-weight: normal;
	text-align: left;
}

.survey_form TH, .survey_form TD {
	padding: 5px 0px;
	border-bottom: 1px solid #D2DADF;
}

.survey_form TH TH, .survey_form TD TD {
	padding: 0px;
	border: 0px solid;
}

a.imageHover {
	position: relative;
	display: block;
	width: 40px;
	margin-bottom: 14px;
}

a.imageHover:hover {
	height: 1%;
	width: 60px;
}

a.imageHover SPAN {
	display: none;
}

a.imageHover:hover SPAN {
	display: block;
	position: absolute;
	top: 0px;
	left: 50px;
	z-index: 101;
}

.invoice_email P {
	margin: 3px 0px;
}

.invoice_email .info {
	border-collapse: collapse;
	border: 1px solid #D2DADF;
}

.invoice_email .info th {
	background-color: #EEF5F9;
	border: 1px solid #D2DADF;
	padding: 5px;
}

.invoice_email .info td {
	padding: 10px 5px;
	border-right: 1px solid #D2DADF;
}

.invoice_email .info span {
	float: left;
	padding: 0px 3px 0px 0px;
}

.invoice_email .info .item_row {
	border-top: 1px dotted #D2DADF;
}

.invoice_email .qty {
	width: 25px;
	text-align: right;
}

a.tooltip {
	position: relative;
}

a.tooltip:hover {
	text-decoration: none;
	height: 1%;
}

a.tooltip div {
	display: none;
	position: absolute;
	width: 300px;
	top: -6px;
	margin-left: 5px;
}

a.tooltip:hover div {
	display: inline;
}

a.tooltip span {
	display: none;
	position: absolute;
	color: #002E65;
	z-index: 2;
	padding: 5px;
	background: #F6FBFF;
  border: 1px solid #A4BBCD;
}

a.tooltip:hover span {
	display: block;
}

.yellow-box {
  padding: 5px;
}

.date-table {
	margin-left: 5px;
}

.date-table .hilight {
	background-color: #fffcce;
	font-weight: bold;
}

.date-table .hilighter {
	background-color: #ffefce;
	font-weight: bold;
}

.date-table TH {
	font-weight: normal;
	padding: 3px 5px 3px 5px;
	color: #7e8893;
}

.date-table TD {
	padding: 3px 5px 3px 0px;
}

.date-table TD DIV {
	padding-left: 6px;
	background: url('../images/vert-dots.gif') center left repeat-y;
}

.ext-links {
	font-size: 12px;
}

.ext-links a {
	font-weight: bold;
}

.ext-links td {
	padding: 5px 0px;
}

table.helpT
{ text-align: center;
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: normal;
color: #404040;
width: 320px;
background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px; } 

td.helpHed
{ border-bottom: 2px solid #6699CC;
border-left: 1px solid #6699CC;
background-color: #BEC8D1;
text-align: left;
text-indent: 5px;
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: bold;
color: #404040; }

td.helpBod
{ border-bottom: 1px solid #9CF;
border-top: 0px;
border-left: 1px solid #9CF;
border-right: 0px;
text-align: left;
text-indent: 10px;
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: normal;
color: #404040;
background-color: #fafafa; }

table.sofT
{ text-align: center;
font-family: Arial, Helvetica, Verdana;
font-size: 12px;
font-weight: normal;
color: #404040;
width: 400px;
background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px; }

div#bottom{
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:100%;
	background:#1ea8ca;
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
}